﻿@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed&subset=latin,cyrillic);

@import 'site-updates.css';

a {background-color: transparent; color:#000; text-decoration:underline;}
a:visited {color:#000; text-decoration:underline;}
a:active, a:hover {outline: 0;}
abbr[title] {border-bottom: 1px dotted;}
b, strong {font-weight: bold;}
i, em {font-style: italic;}
dfn {font-style: italic;}
img {display: inline-block; vertical-align: middle; max-width:100%; height:auto;}
hr {-moz-box-sizing: content-box; box-sizing: content-box; height: 0px; border:0; border-bottom:2px solid #ededed; margin:25px 0;}
pre {overflow: auto;}
code, kbd, pre, samp {padding: 10px; background: rgba(0, 0, 0, 0.01); font: 13px / 17px Consolas, monospace, serif; color: #444444; overflow: auto; border: 2px solid rgba(68, 68, 68, 0.08);}
small {font-size: 80%;}
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
figure {margin: 1em 40px;}
* {box-sizing:border-box;}
ul {list-style:disc;}
ol {list-style:decimal;}
ul, ol {padding-left:30px; margin:10px 0;}
ul li, ol li { line-height:1.5em;}
p {margin:10px 0;}
ins, mark {background-color:#ffa;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
abbr[title] {border-color:inherit;}
abbr[title], abbr[data-original-title] {cursor:help; border-bottom:1px dotted #555;}
blockquote {padding:0 20px; font-size:16px; line-height:22px; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-style:italic; margin:15px 0;}
small, table caption {font-size:12px; color:#555; font-style:italic;}
table {width:100%;}
form fieldset { border:1px solid #787878; padding:10px; margin:15px 0 30px;}
input[type="text"], select, textarea { border:1px solid #a9a9a9; padding:6px 20px; color:inherit;}
input[type="submit"],.proceed { background-color:#e76710; border:0; outline:0; height:32px; padding:0 15px; color:#fff;}
button, input, optgroup, select, textarea {color: inherit; font: inherit; margin: 0; outline:none;}
button {overflow: visible;}
button, select {text-transform: none;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance: button; cursor: pointer;}
button[disabled], html input[disabled] {cursor: default;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0;}
input {line-height: normal;}
input[type="checkbox"], input[type="radio"] {box-sizing: border-box; padding: 0;}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {height: auto;}
input[type="search"] {-webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
fieldset {border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend {border: 0; padding: 0;}
textarea {overflow: auto;}
optgroup {font-weight: bold;}
table {border-collapse: collapse; border-spacing: 0;}
td, th {padding: 0;}
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
h1, h2, h3, h4, h5, h6 {margin:25px 0 15px 0; font-weight:400; line-height:1.1em;}
h1, h2, h3 {font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif;}
h1 {font-size:36px; color:#1c2d5b;}
h2 {font-size:26px; color:#e66511;}
h3 {font-size:22px; color:#1c2d5b;}
h4 {font-size:16px; font-weight:700;}
h5 {font-size:15px; font-weight:700; font-style:italic;}
h6 {font-size:14px; font-style:italic; text-decoration:underline;}
h1.title, h2.title {margin-top:0;}
.left {float: left;}
.right {float: right;}
::-webkit-input-placeholder {color:#878a93; font-style:italic;}
:-moz-placeholder {color:#878a93; opacity:1; font-style:italic;}
::-moz-placeholder {color: #878a93; opacity:1; font-style:italic;}
:-ms-input-placeholder {color:#878a93; font-style:italic;}
.center-block {display: block; margin-left: auto; margin-right: auto;}
.clear {clear:both;}
.clear:before,
.clear:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {content:" "; display:table;}
.clear:after,
.container:after,
.container-fluid:after,
.row:after {clear:both;}
.hide {display: none !important;}
.show {display: block !important;}
.invisible {visibility: hidden;}
.container {margin-right: auto; margin-left: auto; width:1200px; position:relative;}
.row {margin-left: -25px; margin-right: -25px;}
.xsmall-1, .small-1, .medium-1, .large-1, .xsmall-2, .small-2, .medium-2, .large-2, .xsmall-3, .small-3, .medium-3, .large-3, .xsmall-4, .small-4, .medium-4, .large-4, .xsmall-5, .small-5, .medium-5, .large-5, .xsmall-6, .small-6, .medium-6, .large-6, .xsmall-7, .small-7, .medium-7, .large-7, .xsmall-8, .small-8, .medium-8, .large-8, .xsmall-9, .small-9, .medium-9, .large-9, .xsmall-10, .small-10, .medium-10, .large-10, .xsmall-11, .small-11, .medium-11, .large-11, .xsmall-12, .small-12, .medium-12, .large-12 {position: relative; min-height: 1px; padding-left: 25px; padding-right: 25px;}
.xsmall-1, .xsmall-2, .xsmall-3, .xsmall-4, .xsmall-5, .xsmall-6, .xsmall-7, .xsmall-8, .xsmall-9, .xsmall-10, .xsmall-11, .xsmall-12 {float: left;}
.xsmall-12 {width: 100%;}
.xsmall-11 {width: 91.66666667%;}
.xsmall-10 {width: 83.33333333%;}
.xsmall-9 {width: 75%;}
.xsmall-8 {width: 66.66666667%;}
.xsmall-7 {width: 58.33333333%;}
.xsmall-6 {width: 50%;}
.xsmall-5 {width: 41.66666667%;}
.xsmall-4 {width: 33.33%;}
.xsmall-3 {width: 25%;}
.xsmall-2 {width: 16.66666667%;}
.xsmall-1 {width: 8.33333333%;}
#dnn_ctr801_ModuleContent .dnnGridHeader td,#dnn_ctr801_ModuleContent thead.dnnGridHeader th, #dnn_ctr801_ModuleContent tr.dnnGridHeader th{
    padding: 6px 12px 6px 12px;
    background:#1c2c5d; 
    color:#e9e9f1;
    background: -moz-linear-gradient(top, #1c2c5d  0%, #1c2c5d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c2c5d ), color-stop(100%,#1c2c5d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1c2c5d  0%,#1c2c5d 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #1c2c5d  0%,#1c2c5d 100%); /* W3C */
}
#dnn_ctr801_ModuleContent .dnnGridItem {
    background:#eeeff4;
}
@media (min-width: 768px) {
  .small-1, .small-2, .small-3, .small-4, .small-5, .small-6, .small-7, .small-8, .small-9, .small-10, .small-11, .small-12 {float: left;}
  .small-12 {width: 100%;}
  .small-11 {width: 91.66666667%;}
  .small-10 {width: 83.33333333%;}
  .small-9 {width: 75%;}
  .small-8 {width: 66.66666667%;}
  .small-7 {width: 58.33333333%;}
  .small-6 {width: 50%;}
  .small-5 {width: 41.66666667%;}
  .small-4 {width: 33.33%;}
  .small-3 {width: 25%;}
  .small-2 {width: 16.66666667%;}
  .small-1 {width: 8.33333333%;}
  .scrollup {display:none !important;}
  .mobile-topnav {display:none !important;}
}
@media (min-width: 992px) {
  .medium-1, .medium-2, .medium-3, .medium-4, .medium-5, .medium-6, .medium-7, .medium-8, .medium-9, .medium-10, .medium-11, .medium-12 {float: left;}
  .medium-12 {width: 100%;}
  .medium-11 {width: 91.66666667%;}
  .medium-10 {width: 83.33333333%;}
  .medium-9 {width: 75%;}
  .medium-8 {width: 66.66666667%;}
  .medium-7 {width: 58.33333333%;}
  .medium-6 {width: 50%;}
  .medium-5 {width: 41.66666667%;}
  .medium-4 {width: 33.33333333%;}
  .medium-3 {width: 25%;}
  .medium-2 {width: 16.66666667%;}
  .medium-1 {width: 8.33333333%;}
  .main .leftcol .block .cont {display:block !important;}
  
}
@media (min-width: 1200px) {
  .large-1, .large-2, .large-3, .large-4, .large-5, .large-6, .large-7, .large-8, .large-9, .large-10, .large-11, .large-12 {float: left;}
  .large-12 {width: 100%;}
  .large-11 {width: 91.66666667%;}
  .large-10 {width: 83.33333333%;}
  .large-9 {width: 75%;}
  .large-8 {width: 66.66666667%;}
  .large-7 {width: 58.33333333%;}
  .large-6 {width: 50%;}
  .large-5 {width: 41.66666667%;}
  .large-4 {width: 33.33%;}
  .large-3 {width: 25%;}
  .large-2 {width: 16.66666667%;}
  .large-1 {width: 8.33333333%;}
}
body { font-size:14px; line-height:20px; font-family:Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif; background:url(../img/bg.jpg) 0 0 repeat;}
.logo {position:absolute; top:-14px; left:72px; z-index:600;}
.logo img {border:1px solid #e7e7e7; border-top:0; -webkit-border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px; -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);}
.slider {display:block; height:280px; overflow:hidden; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif;}
.slider .item {text-align:right;}
.slider .item img {max-width:none; width:auto; display:inline-block; height:auto; min-height:100%;}
.slider .owl-controls {margin-top:0; position:absolute; top:230px; left:50px;}
.slider .owl-controls .owl-page span { width:10px; height:10px; margin-left:3px; margin-right:3px; border:1px solid #c0c0c0; background:#1c2955; opacity:1;}
.slider .owl-controls .active span {background:#f18c22;}
.slider .item > div { text-align:right; width:52%; position:absolute; top:115px; left:0;}
.slider .s-title { font-size:32px; color:#34425d; margin-bottom:16px;}
.slider .s-subtitle { font-size:22px; color:#d36010;}
.slider .item > div a {display:none;}
.topbar { background:#d8ddf0; width:690px; height:40px; -webkit-border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px; position:absolute; top:-14px; right:72px; line-height:36px; padding:0 15px; z-index:500;}
.topbar > div { position:relative;}
.topbar .search {display:inline-block; margin-right:5px; position:relative;}
.topbar .search input {background:#f1f1f3; border:0; height:20px; -webkit-box-shadow: 0px 1px 0px #ffffff, inset 0px 1px 1px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 1px 0px #ffffff, inset 0px 1px 1px rgba(0, 0, 0, 0.3);mbox-shadow: 0px 1px 0px #ffffff, inset 0px 1px 1px rgba(0, 0, 0, 0.3); -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding:0 22px 0 10px; width:152px; font-size:14px; color:#999; box-sizing:border-box; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif;}
.topbar .search i { position:absolute; top:0; right:6px; line-height:36px; color:#bfbfbf;}
.topbar .links {font-size:16px; color:#36415d; display:inline-block; margin-right:5px;}
.topbar .links .search-text {display:none;}
.topbar .links a {color:#36415d; margin:0 5px; font-weight:700; font-size:12px; text-decoration:none;}
.topbar .links a:hover {text-decoration:underline;}
.topbar .gift { display:inline-block; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-style:italic; font-size:15px;}
.topbar .gift a {color:#e6640e; text-decoration:none;}
.topbar .gift a:hover {text-decoration:underline;}
.topbar .gift i {margin-right:8px;}
.topbar a.login { position:absolute; top:0; right:0; color:#fff; font-size:16px; text-align:center; background: -webkit-gradient(linear, left top, right top, from(#404f6e), to(#232a3d)); background: -webkit-linear-gradient(top, #404f6e, #232a3d); background: -moz-linear-gradient(top, #404f6e, #232a3d); background: -o-linear-gradient(top, #404f6e, #232a3d); background: -ms-linear-gradient(top, #404f6e, #232a3d); background: linear-gradient(top, #404f6e, #232a3d); background-color: #404f6e; width:128px; height:67px; line-height:64px; -webkit-border-radius:0 0 8px 8px; -moz-border-radius: 0 0 8px 8px; border-radius: 0 0 8px 8px; display:block; border:1px solid #bbc4d5; border-top:0;}
.topbar a.login span {font-size:17px; line-height:20px; display:inline-block; vertical-align:middle; padding-left:10px;}
.topbar a.login i {line-height:45px; display:inline-block; vertical-align:top;}
.topbar a.login:hover {background: -webkit-gradient(linear, left top, right top, from(#4f6288), to(#2c354c)); background: -webkit-linear-gradient(top, #4f6288, #2c354c); background: -moz-linear-gradient(top, #4f6288, #2c354c); background: -o-linear-gradient(top, #4f6288, #2c354c); background: -ms-linear-gradient(top, #4f6288, #2c354c); background: linear-gradient(top, #4f6288, #2c354c); background-color: #4f6288;}
.header {padding-top:14px;}
.header > div {background:#fff; padding:0 72px; height:338px;}
.explore { position:absolute; left:50%; bottom:70px; width:275px; height:28px; line-height:30px; margin-left:-137px; background:url(../img/explore.png) 50% 50% no-repeat; text-align:center; color:#fff; text-transform:uppercase; font-size:19px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); font-family: 'Roboto Condensed', sans-serif; letter-spacing:1px;}
.topnav {position:absolute; left:0; bottom:0; width:100%; padding:0 72px; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; z-index:500;}
.topnav > ul {margin:0; padding:0; list-style:none; display:table; table-layout:fixed; width:100%;}
.topnav > ul > li {text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); background: -webkit-gradient(linear, left top, right top, from(#f3af26), to(#ee7816)); background: -webkit-linear-gradient(top, #f3af26, #ee7816); background: -moz-linear-gradient(top, #f3af26, #ee7816); background: -o-linear-gradient(top, #f3af26, #ee7816); background: -ms-linear-gradient(top, #f3af26, #ee7816); background: linear-gradient(top, #f3af26, #ee7816); background-color: #f3af26; display:table-cell; vertical-align:bottom; position:relative;}
.topnav > ul > li:hover {background: -webkit-gradient(linear, left top, right top, from(#f7c731), to(#f39c1d)); background: -webkit-linear-gradient(top, #f7c731, #f39c1d); background: -moz-linear-gradient(top, #f7c731, #f39c1d); background: -o-linear-gradient(top, #f7c731, #f39c1d); background: -ms-linear-gradient(top, #f7c731, #f39c1d); background: linear-gradient(top, #f7c731, #f39c1d); background-color: #f7c731;}
.topnav > ul > li:first-child {-webkit-border-radius: 8px 0 0 0; -moz-border-radius: 8px 0 0 0; border-radius: 8px 0 0 0;}
.topnav > ul > li:last-child {text-shadow:none; position:relative;}
.topnav > ul > li:last-child:before { content:''; position:absolute; width:4px; height:70px; left:-4px; bottom:0; background:rgba(0,0,0,0.2);}
.topnav > ul > li:last-child a {color:#fff; font-size:24px; height:75px; line-height:75px; position:absolute; top:-5px; background: -webkit-gradient(linear, left top, right top, from(#f09218), to(#e56712)); background: -webkit-linear-gradient(top, #f09218, #e56712); background: -moz-linear-gradient(top, #f09218, #e56712); background: -o-linear-gradient(top, #f09218, #e56712); background: -ms-linear-gradient(top, #f09218, #e56712); background: linear-gradient(top, #f09218, #e56712); background-color: #f09218; width:100%; -webkit-border-radius:0 8px 0 0; -moz-border-radius:0 8px 0 0; border-radius:0 8px 0 0; -webkit-box-shadow: 1px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 1px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 1px 0px 8px rgba(0, 0, 0, 0.3); letter-spacing:1px;}
.topnav > ul > li:last-child a:hover {background: -webkit-gradient(linear, left top, right top, from(#f4ad1e), to(#ec8117)); 
                                      background: -webkit-linear-gradient(top, #f4ad1e, #ec8117); background: -moz-linear-gradient(top, #f4ad1e, #ec8117); 
                                      background: -o-linear-gradient(top, #f4ad1e, #ec8117); background: -ms-linear-gradient(top, #f4ad1e, #ec8117); 
                                      background: linear-gradient(top, #f4ad1e, #ec8117); background-color: #f4ad1e;}
.topnav > ul > li > a {height:70px; line-height:70px;  display:block; text-align:center; font-size:20px; color:#2d384e; 
                       font-weight:700; border-right:1px solid rgba(255, 255, 255, 0.4); border-left:1px solid rgba(0, 0, 0, 0.2);}
.topnav > ul > li:first-child > a {border-left:0;}
.topnav > ul > li:last-child > a {border-right:0;}
.topnav > ul > li > a > span {display:inline-block; line-height:24px; vertical-align:middle;}

.topnav2 .dropdown {
    width: 200px;
}

.topnav .dropbtn  {color:#fff; font-size:20px; height:75px; line-height:75px; 
           padding-bottom: 70px;
           position:absolute; top:-5px; background: -webkit-gradient(linear, left top, right top, from(#f09218), to(#e56712)); 
           background: -webkit-linear-gradient(top, #f09218, #e56712); background: -moz-linear-gradient(top, #f09218, #e56712); 
           background: -o-linear-gradient(top, #f09218, #e56712); background: -ms-linear-gradient(top, #f09218, #e56712); 
           background: linear-gradient(top, #f09218, #e56712); background-color: #f09218; width:200px; -webkit-border-radius:0 8px 0 0; -moz-border-radius:0 8px 0 0; border-radius:0 8px 0 0; -webkit-box-shadow: 1px 0px 8px rgba(0, 0, 0, 0.3);}
.topnav .dropbtn  {font-family:Georgia, "Bitstream Charter", 
                         "Century Schoolbook L", "Liberation Serif", Times, serif; 
                         display:block; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); font-size:18px; 
                     font-weight:700; border-right:1px solid rgba(255, 255, 255, 0.3); text-decoration:none;}


.topnav .dropdown-content {
    display: none;
    position: absolute;
    margin-top:70px;
    background-color: #f1f1f1;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;}

section.choises { background:url(../img/bg-choises.jpg) 0 0 repeat-x; padding:25px 0; color:#fff; font-size:17px; text-align:center; height:auto; background-size:contain;}
section.choises p {display:none; margin-bottom:25px; color:#f4ffff; text-align:left;}
section.choises > div {padding:0 72px;}
section.choises h2 {color:#fff; margin:0 0 25px 0; text-transform:uppercase; font-size:26px; font-weight:700;}
/* Removed the  max-width:250px; on the home page change tilte on the navy box*/
section.choises h3 {margin:0 auto 20px auto; color:#f18c20; font-size:22px;  line-height:1.2em; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); letter-spacing:1px; font-weight:700;}
section.choises ul {margin:0; padding:0 50px 0 80px; list-style:none;text-align:left; height:170px;}
section.choises ul li {margin:0 0 10px; line-height:1em; padding-left:30px; background:url(../img/li-choises.png) 0 0 no-repeat;}
section.choises a.more { display:inline-block; border:1px solid #c3bdbd; height:25px; line-height:25px; color:#fefaf9; padding:0 16px; font-size:14px; -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px; background:url(../img/btn-more.png) 0 0 repeat-x; text-decoration:none;}
section.choises a.more:hover {background-position:0 -23px;}
section.choises .col {margin-bottom:15px;}
section.choises .col:first-child {background:url(../img/sep-choises.png) 100% 50% no-repeat;}
section.choises .actions { text-align:right; padding-right:35px;}
section.choises .actions a {margin-left:10px; color:#c7ccdf;}
.actions a {font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-style:italic; font-size:12px; text-decoration:none;}
.actions a i {margin-right:5px;}
.actions a:hover {text-decoration:underline;}
.actions a.share {}
.actions a.print {}
section.events {height:99px; line-height:99px; background:url(../img/bg-events.jpg) 0 0 repeat-x; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-size:120%;}
section.events > div {padding:0 200px;}
section.events .carousel {padding:0 60px;}
section.events strong { text-transform:uppercase; color:#1c2e5e; font-size:120%;}
section.events a {color:#1c2e5e; text-decoration:underline; font-weight:700;}
section.events a:hover {color:#000;}
section.events span {display:inline-block; line-height:24px; vertical-align:middle;}
section.events .item img { float:left; margin-right:40px;}
section.events .carousel .owl-buttons div {display:block; position:absolute; background:url(../img/arrows.png) no-repeat; width:16px; height:30px; top:50%; margin-top:-15px;}
section.events .carousel .owl-buttons .owl-prev {left:0; background-position:0 0;}
section.events .carousel .owl-buttons .owl-next {right:0; background-position:0 -30px;}
section.events .icon {display:none;}
.nav-bottom { background:#c6cbde;}
.nav-bottom ul {margin:0; padding:30px 0; list-style:none; text-align:center; font-size:0; line-height:1;}
.nav-bottom ul li { display:inline-block; padding:0 12px; border-right:2px solid #f0f1f6; line-height:1;}
.nav-bottom ul li:first-child {padding-left:0;}
.nav-bottom ul li:last-child {border:0; padding-right:0;}
.nav-bottom ul li a {text-transform:uppercase; font-size:16px; font-weight:700; color:#1c2d59; text-decoration:none;}
.nav-bottom ul li a:hover {text-decoration:underline;}
.caption {font-size:12px; color:#555; font-style:italic; text-decoration:none; padding:5px 0;}
.footer { background:#e2e4f0; padding:28px 0 0; color:#303f6a; font-size:17px; overflow:hidden;}
.footer > div {padding:0 72px;}
.footer p {margin:5px 0;}
.footer a {color:#303f6a; text-decoration:underline;}
.footer a:hover {color:#000;}
.footer .nav-footer { padding:0 90px; margin-bottom:20px; font-size:14px;}
.footer .nav-footer h4 {font-size:14px; text-transform:uppercase; margin:0 0 10px 0; font-family:inherit; font-weight:700;}
.footer .nav-footer ul { margin:0; padding:0; list-style:none;}
.footer .nav-footer ul li { line-height:1.4em;}
.footer .cols { display:table; margin:0 auto;}
.footer .col { border-right:1px solid #afbed1; padding:0 30px; display:table-cell;}
.footer .cols > div:last-child {border:0;}
.footer .back-to-top {text-align:center; padding-top:10px; margin-bottom:30px;}
.footer .back-to-top a {text-decoration:none;}
.footer .info { padding-bottom:90px;}
.mobile-topnav { display:none; background:#eceff6;}
.mobile-topnav ul {margin:0; padding:0; list-style:none;}
.mobile-topnav ul li {display:block; border-bottom:1px solid #d2d5dc;}
.mobile-topnav ul li a {display:block; padding:10px 20px; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-style:italic; color:#1c2e5e; font-size:16px; text-decoration:none;}
.mobile-topnav ul li a:hover { background:#c0cbeb;}
.mobile-topnav ul li:last-child {border-bottom:0;}
.mobile-topnav ul li a i { width:22px;}
.mobile-topnav .srch { padding:6px 20px;}
.mobile-topnav .srch input {width:100%; border:0; padding:0 5px 0 10px; height:25px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2);
box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.2); font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif;}
.mobile-topnav .srch div  {position:relative;}
.mobile-topnav .srch div a {padding:0 0 0 0;}
.mobile-topnav .srch i {position:absolute; left:8px; top:5px; color:#999;}
.mobile-btns {display:none; position:absolute; top:18px; right:20px; z-index:700; line-height:28px;}
.mobile-btns a {color:#1c2e5e; text-decoration:none;}
.mobile-btns a:hover {text-decoration:underline;}
.mobile-btns a i {margin-right:5px;}
.mobile-btns .menu-btn { background:#eceff6; height:28px; display:inline-block; padding:0 8px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:20px; cursor:pointer; color:#1c2e5e; margin-left:15px;}
.mobile-btns .menu-btn:hover {background:#c0cbeb;}

.header2 { height:84px; line-height:84px; background: -webkit-gradient(linear, left top, right top, from(#e5e9f5), to(#d0d6ec)); background: -webkit-linear-gradient(top, #e5e9f5, #d0d6ec); background: -moz-linear-gradient(top, #e5e9f5, #d0d6ec); background: -o-linear-gradient(top, #e5e9f5, #d0d6ec); background: -ms-linear-gradient(top, #e5e9f5, #d0d6ec); background: linear-gradient(top, #e5e9f5, #d0d6ec); background-color: #e5e9f5; position:relative; text-align:right; padding-right:10px;}
.header2 > div {padding:0 50px;}
.topbar2 {display:inline-block; line-height:inherit; font-size:12px;}
.topbar2 {display:inline-block; line-height:inherit; font-size:12px; width:800px;background:inherit;}
.topbar2 a {color:#34425d; margin-left:16px; font-weight:700; text-decoration:none;}
.topbar2 a:hover {text-decoration:underline;}
.topbar2 .search-link {}
.topbar2 i {margin-right:5px; font-size:14px;}
.topbar2 .gift2 {font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-style:italic; font-size:15px; font-weight:400; color:#e6640e;}
.topbar2 .gift:hover {text-decoration:underline;}
.topbar2 .login2 { font-size:15px; background: -webkit-gradient(linear, left top, right top, from(#404f6e), to(#232a3d)); background: -webkit-linear-gradient(top, #404f6e, #232a3d); background: -moz-linear-gradient(top, #404f6e, #232a3d); background: -o-linear-gradient(top, #404f6e, #232a3d); background: -ms-linear-gradient(top, #404f6e, #232a3d); background: linear-gradient(top, #404f6e, #232a3d); background-color: #404f6e; color:#fff; font-weight:400; padding:5px 22px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-left:25px;}
.topbar2 .login2:hover {text-decoration:none; background: -webkit-gradient(linear, left top, right top, from(#4f6288), to(#2c354c)); background: -webkit-linear-gradient(top, #4f6288, #2c354c); background: -moz-linear-gradient(top, #4f6288, #2c354c); background: -o-linear-gradient(top, #4f6288, #2c354c); background: -ms-linear-gradient(top, #4f6288, #2c354c); background: linear-gradient(top, #4f6288, #2c354c); background-color: #4f6288;}

.logo2 { position:absolute; z-index:500; left:55px; top:0;}
.logo2 img {border:1px solid #e7e7e7; border-top:0; -webkit-border-radius:0 0 6px 6px; -moz-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px; -webkit-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);}
.logo2 .primary {display:none;}
.topnav2 {background: -webkit-gradient(linear, left top, right top, from(#f3af26), to(#ee7816));
background: -webkit-linear-gradient(top, #f3af26, #ee7816);
background: -moz-linear-gradient(top, #f3af26, #ee7816);
background: -o-linear-gradient(top, #f3af26, #ee7816);
background: -ms-linear-gradient(top, #f3af26, #ee7816);
background: linear-gradient(top, #f3af26, #ee7816);
background-color: #f3af26; -webkit-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.1);
box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.1); z-index:400; position:relative;}
.topnav2 > div {padding:0 24px 0 220px;}
.topnav2 ul { margin:0; padding:0; list-style:none; display:table; width:100%;}
.topnav2 ul li { display:table-cell; text-align:center; position:relative;}
.topnav2 ul li:first-child {text-align:left;}
.topnav2 ul li:last-child {width:170px;}
.topnav2 ul li:last-child a { border:0; position:absolute; top:0; left:0; width:100%; height:47px; font-size:22px; color:#fff; background:#e86b11; -webkit-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.1);
box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.1); text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3); -webkit-border-radius:0 0 8px 0; -moz-border-radius:0 0 8px 0; border-radius:0 0 8px 0;}
.topnav2 ul li a {font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; height:42px; line-height:42px; font-size:16px; display:block; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); font-size:18px; font-weight:700; color:#2d384e; border-right:1px solid rgba(255, 255, 255, 0.3); text-decoration:none;}
.topnav2 ul li a:hover {color:#fff; text-shadow:none;}

.topnav2 .dropbtn { border:0; position:absolute; top:0;  width:200px; height:47px; font-size:22px; 
                    color:#fff; background:#e86b11; -webkit-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.1);
box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.1); text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
 -webkit-border-radius:0 0 8px 0; -moz-border-radius:0 0 8px 0; border-radius:0 0 8px 0; padding-bottom:47px;}

.topnav2 .dropbtn  {font-family:Georgia, "Bitstream Charter", 
                         "Century Schoolbook L", "Liberation Serif", Times, serif; height:42px; line-height:42px; font-size:16px;
                                                                                    display:block; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); font-size:18px; 
                     font-weight:700; color:#2d384e; border-right:1px solid rgba(255, 255, 255, 0.3); text-decoration:none;color:white;}

.topnav2 .dropdown-content {
    display: none;
    position: absolute;
    margin-top:15px;
    background-color: #f1f1f1;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown:hover .dropbtn { background-color: #e86b11;}

.breadcrumbs {font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-style:italic; color:#555; margin-bottom:15px; padding:0 12px;}
.breadcrumbs a {color:#555; text-decoration:underline; margin-right:3px;}
.breadcrumbs a:hover {color:#182f59;}
.breadcrumbs span { color:#182f59;}
.main {overflow:hidden;}
.main > div {padding:20px 50px 40px; background:#fff;}
.main .row {margin:0 -25px;}
.main .leftcol { padding:0 25px; width:20%; float:left;}
.main .maincol { padding:0 25px; width:80%; float:left;}
.main .maincol .content {padding:0 25px; width:73%; float:left;}
.main .maincol .rightcol {padding:0 25px; width:27%; float:left;}
.iconbox { margin:15px 0; position:relative; min-height:40px;}
.iconbox > div {padding-left:45px;}
.iconbox > i {position:absolute; left:0; top:0; font-size:36px; line-height:40px;}
 .iconbox > em {position:absolute; left:0; top:0; font-size:36px; line-height:40px;}
.main .maincol .rightcol .block { padding:20px; margin-bottom:20px;}
.main .maincol .box-blue { background:#1c2d5b; color:#fff; font-size:16px; padding:25px !important; text-align:center;margin-top:25px;}
.main .maincol .box-blue h4 { margin:0; font-size:24px; line-height:1em; color:#f28b24; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #dbd7d6; font-weight:400;}
.main .maincol .box-blue p {line-height:1.4em;}
.main .maincol .box-blue h4, .main .maincol .box-blue p {font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-style:italic;}
.main .maincol .box-blue a.btn {display:inline-block; height:23px; line-height:25px; color:#fefaf9; padding:0 20px; font-size:14px; background:url(../img/btn-more.png) 0 0 repeat-x; font-style:normal; font-family:inherit; margin-top:5px; text-decoration:none;}
.main .maincol .box-blue a.btn:hover {background-position:0 -23px;}
.main .actions { margin-bottom:10px;}
.main .actions a {margin-right:10px; color:#555;}
.main .maincol .bnr {margin-bottom:25px; position:relative;}
.main .maincol .bnr img {border:1px solid #d8d8d8; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; display:block;}
.main .maincol .bnr .title { position:absolute; left:27px; bottom:27px; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-size:40px; line-height:1.1em; color:#1c2c5d; width:45%;}
.main .leftcol .block {margin-bottom:20px;}
.main .leftcol .block .title { padding:13px; background:#1c2c5d; color:#e9e9f1; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; text-transform:uppercase; font-size:16px; font-style:normal;}
.main .leftcol .block .title i {float:right; display:none;}
.main .leftcol .block .cont { padding:20px; background:#eeeff4;}
.main .leftcol .plans ul {margin:0; padding:0; list-style:none;}
.main .leftcol .plans ul li { margin-bottom:10px; line-height:1.2em;}
.main .leftcol .plans ul li ul {margin:15px 0; padding-left:15px;}
.main .leftcol .plans ul li a {font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-style:normal; color:#555; text-decoration:none;}
.main .leftcol .plans ul li a:hover {text-decoration:underline;}
.main .leftcol .plans ul li.active a { color:#e76710;}
.main .leftcol .plans ul li.active ul li a { color:#555555;}
a[href $='page=5'],
a[href $='page=29'],
a[href $='page=10'],
a[href $='page=6'],
a[href $='.pdf'],
a[href $='page=67'],
a[href $='page=24'],
a[href $='pdf?ver=2015-05-20-185417-797'],
a[href $='page=22'],
a[href $='page=23'],
a[href $='page=27'],
a[href $='page=26'],
a[href $='page=25'],
a[href $='page=28'],
a[href $='page=33'],
a[href $='page=15'],
a[href $='page=2'],
a[href $='=510'],
a[href $='=514'],
a[href $='=715'],
a[href $='page=19'],
a[href $='=666'],
a[href $='=830'],
a[href $='=827']     
{ 
   padding-right: 20px;
   background: transparent url(../img/iconPDF.png) no-repeat center right;
}

a.more-link {color:#e76710; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-style:normal; font-weight:700; font-size:15px; text-decoration:underline;}
.mobile-head {display:none; margin:-20px -20px 0 -20px;}
.mobile-head img {min-width:100%; display:block; margin-bottom:15px;}
.mobile-head h1 {margin:0 20px 15px; font-size:28px;}
.mobile-head p {margin:0 20px 15px;}
.spoiler {}
.spoiler .head { height:37px; line-height:37px; background: -webkit-gradient(linear, left top, right top, from(#2a364e), to(#20293a));
background: -webkit-linear-gradient(top, #2a364e, #20293a);
background: -moz-linear-gradient(top, #2a364e, #20293a);
background: -o-linear-gradient(top, #2a364e, #20293a);
background: -ms-linear-gradient(top, #2a364e, #20293a);
background: linear-gradient(top, #2a364e, #20293a);
background-color: #2a364e; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; font-style:italic; color:#fff; font-weight:700; font-size:17px; text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6); width:100%; overflow:hidden;}
.spoiler i {font-size:26px; display:inline-block; vertical-align:middle; margin-right:15px;}
.spoiler span {cursor:pointer;}
.spoiler span:hover {text-decoration:underline;}
.spoiler .cont {display:block; padding:15px 0 30px; background:url(../img/bg-spoiler.jpg) 50% 50% repeat;}
.spoiler .cont p {color:#455579; font-size:16px;}
.spoiler .cont a {color:#455579; text-decoration:underline;}
.spoiler .cont a:hover {color:#000;}
.spoiler .cont h4 { color:#003269; text-transform:uppercase; font-size:15px; font-family:inherit; font-weight:700;}
.spoiler .novisible {display:none;}
.spoiler .right { padding-right:80px; padding-left:80px; position:relative; border-left:1px solid rgba(255,255,255,0.25);}
.spoiler .right .bg { height:37px; width:1000%; position:absolute; top:0; left:0; background: -webkit-gradient(linear, left top, right top, from(#405a8d), to(#31446c));
background: -webkit-linear-gradient(top, #405a8d, #31446c);
background: -moz-linear-gradient(top, #405a8d, #31446c);
background: -o-linear-gradient(top, #405a8d, #31446c);
background: -ms-linear-gradient(top, #405a8d, #31446c);
background: linear-gradient(top, #405a8d, #31446c);
background-color: #405a8d;}
.spoiler .head a {color:#fff; z-index:500; position:relative; text-decoration:none;}
.spoiler .head a:hover {text-decoration:underline;}
.info-mobile {display:none;}
.scrollup { width:56px; background:rgba(0,0,0,0.2); position:fixed; right:11px; bottom:11px; display:none; cursor:pointer; color:#fff; text-align:center; line-height:12px; padding:7px 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.scrollup:hover {background:rgba(0,0,0,0.3);}
.scrollup i {font-size:40px; line-height:10px;}
.box-info { text-align:center; margin:30px 0;}
.box-info h3 {width:80%; margin:0 auto 20px;}
.bigbtn {background: -webkit-gradient(linear, left top, right top, from(#e96d0d), to(#e65d0f)); background: -webkit-linear-gradient(top, #e96d0d, #e65d0f); background: -moz-linear-gradient(top, #e96d0d, #e65d0f); background: -o-linear-gradient(top, #e96d0d, #e65d0f); background: -ms-linear-gradient(top, #e96d0d, #e65d0f); background: linear-gradient(top, #e96d0d, #e65d0f); background-color: #e96d0d; display:inline-block; font-family:Georgia, "Bitstream Charter", "Century Schoolbook L", "Liberation Serif", Times, serif; color:#fff; text-decoration:none; padding:10px 15px; font-size:16px; font-weight:700; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2); box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2); text-shadow:0px 1px 0px rgba(0, 0, 0, 0.3);}
.bigbtn:hover {background: -webkit-gradient(linear, left top, right top, from(#ed8210), to(#eb7012)); background: -webkit-linear-gradient(top, #ed8210, #eb7012); background: -moz-linear-gradient(top, #ed8210, #eb7012); background: -o-linear-gradient(top, #ed8210, #eb7012); background: -ms-linear-gradient(top, #ed8210, #eb7012); background: linear-gradient(top, #ed8210, #eb7012); background-color: #ed8210;}
.bigbtn:link { color:#fff; }
.mobile-btn { display:none; margin:-10px 20px 20px; font-size:18px; letter-spacing:1px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding:8px 0;}
.main .maincol .box-blue a.mobile-btn-callout {
    display:none;
}
@media only screen and (max-width: 1220px) {
	.container {width:auto;}
	.header > div {padding:0;}
	.logo {left:0;}
	.topbar {right:0; width:100%; text-align:right; padding-right:0;}
	.topbar .search {display:none;}
	.topbar .gift {margin-right:145px;}
	.topnav {padding:0;}
	.topnav > ul > li:first-child, .topnav > ul > li:last-child a {-webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
	.topbar .links .search-text {display:inline;}
	.topbar .links .search-text i { margin-right:5px; font-size:14px;}
	section.choises > div {padding:0;}
	section.choises ul {padding:0; height:auto; margin-bottom:20px;}
	section.choises .row {margin:0;}
	section.choises a.more {margin-bottom:15px;}
	.topbar .gift span {display:none;}
	section.events > div {padding:0 40px;}
	section.events .item img {display:none;}
	.nav-bottom ul {padding:30px;}
	.nav-bottom ul li {margin:5px 0; border:0; padding:0 15px;}
	.nav-bottom ul li:first-child, .nav-bottom ul li:last-child {padding-left:inherit; padding-right:inherit;}
	section.events span {text-align:center;}
	section.events .item {text-align:center;}
	.slider .owl-controls {left:30px;}
	.slider .item > div {width:50%; left:30px; top:110px; min-width:257px; text-shadow:1px 1px 0 #fff;}
	.slider .s-title {line-height:1em; font-size:30px; margin-bottom:10px;}
	.slider .s-subtitle {margin-bottom:6px;}
	.slider .item > div a {display:inline; font-size:16px; color:#34425d;}
	.slider .item > div a:hover {color:#d36010;}
	section.events {background:#b3c0e0; height:auto; line-height:normal; padding:45px 0 20px; position:relative;}
	section.events .icon {display:block; position:absolute; left:50%; margin-left:-32px; top:-32px;}
	section.events .carousel {padding:0 40px;}
	.footer .cols {width:100%;}
	.footer .nav-footer {padding:0;}
	.footer > div {padding:0 40px;}
	.footer .cols > div:first-child {padding-left:0;}
	.footer .cols > div:last-child {padding-right:0;}
	.footer .info {padding-bottom:60px;}
	.header2 > div {padding:0;}
	.logo2 {left:0;}
	.logo2 img {-webkit-border-radius:0 0 6px 0; -moz-border-radius:0 0 6px 0; border-radius:0 0 6px 0; padding:14px 0; background-color:#fff;}
	.main > div {padding-left:20px; padding-right:20px;}
	.topnav2 ul li:first-child {text-align:center;}
	.topnav2 > div {padding-left:152px; padding-right:0;}
	.main > div {padding-top:30px;}
	.topnav2 ul li:last-child {width:112px;}
	.topnav2 ul li:last-child a {font-size:16px;}
	.spoiler span {margin-left:15px;}
	.spoiler .cont .container {padding:0 40px;}
	.footer .back-to-top {display:none;}
	.spoiler {display:none;}
	.footer .cols {padding-bottom:30px;}
	.content .actions .print {display:none;}
	.info-mobile {display:block;}
}
@media only screen and (max-width: 992px) {
	.slider .item > div {width:34%;}
	.topnav2 ul li a {font-size:15px;}
	.main .maincol {width:100%; float:none;}
	.main .leftcol { float:none; width:100%; margin-bottom:20px;}
	.main .leftcol .block .title {cursor:pointer;}
	.main .leftcol .block .title i {color:#fff; display:inline;}
	.main .leftcol .block .cont {display:none; padding:0;}
	.main .leftcol .block .cont ul li { margin:0; line-height:normal; background:#c0cbeb;}
	.main .leftcol .block .cont ul li a { padding:15px 20px; display:block; border-bottom:1px solid rgba(255, 255, 255, 0.6);}
	.main .leftcol .block .cont ul li ul {margin:0; padding:0;}
	.main .leftcol .block .cont ul li ul li { background:#eceff6;}
}
@media only screen and (max-width: 767px) {
	.logo {position:relative; background:#fff; height:62px; top:auto; left:auto; margin-left:5px;}
	.logo img {border:0; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; width:auto; max-width:none; height:62px;}
	.topbar {display:none;}
	.header {padding-top:0;}
	.header > div {height:auto;}
	.mobile-topnav {}
    .main .maincol .box-blue a.desktop-btn {display:none;}
	.topnav .dropbtn {display:none;}
	.topnav2 .dropbtn {display:none;}
	.mobile-btns,.mobile-btn-callout {display:block;}
	.slider {height:auto; position:relative;}
	.slider:after {position:absolute; top:0; left:0; content:''; width:100%; height:3px; background:rgba(0, 0, 0, 0.1);}
	.slider .item img { max-width:100%; min-width:100%; min-height:inherit;}
	.slider .item > div {width:100%; position:relative; left:auto; top:auto; min-width:inherit; text-align:left; background:#1d2e5c; padding:5px 20px; text-shadow:none;}
	.slider .item > div a {display:none;}
	.slider .s-title {font-size:18px; font-weight:700; display:inline; color:#fff; margin:0 6px 0 0;}
	.slider .s-subtitle {font-size:18px; display:inline; color:#fff; margin:0;}
	.slider .owl-controls { left:auto; bottom:auto; top:15px; right:15px;}
	.topnav {position:relative; left:auto; bottom:auto;}
	.explore {position:relative; left:auto; margin:0; bottom:auto; width:100%; height:26px; line-height:26px; border-top:1px solid #ee8d3c; background: -webkit-gradient(linear, left top, right top, from(#e77512), to(#dd5e0f)); background: -webkit-linear-gradient(top, #e77512, #dd5e0f); background: -moz-linear-gradient(top, #e77512, #dd5e0f); background: -o-linear-gradient(top, #e77512, #dd5e0f); background: -ms-linear-gradient(top, #e77512, #dd5e0f); background: linear-gradient(top, #e77512, #dd5e0f); background-color: #e77512; text-align:left; padding-left:25px; font-size:14px;}
    .topnav > ul {display:block; table-layout:auto;}
	.topnav > ul > li { display:block;}
	.topnav > ul > li > a {padding-left:20px; text-align:left; height:40px; line-height:36px; font-size:19px; border-top:1px solid #febf56;}
	.topnav > ul > li > a br {display:none;}
	.topnav > ul > li > a > span {line-height:40px;}
	.topnav > ul > li:last-child {display:none;}
	section.choises h2 {font-size:20px; padding:0 30px;}
	section.choises h3 {font-size:18px;}
	section.choises .col:first-child { background:url(../img/sep2-choises.png) 50% 100% no-repeat;}
	section.choises a.more {margin-bottom:25px;}
	section.choises .actions a.print {display:none;}
	section.choises ul {display:none;}
	section.choises p {display:block;}
	.main .maincol .content { width:100%; float:none; margin-bottom:20px;}
	.main .maincol .rightcol { width:100%; float:none;}
	section.events strong, section.events a {display:block;}
	section.events .carousel .owl-buttons div {top:0; margin:0;}
	section.events .carousel {padding:0 25px;}
	section.events > div {padding:0 15px;}
	.nav-bottom ul {padding:5px 0;}
	.nav-bottom ul li {display:block; margin:0; text-align:left; padding:0;}
	.nav-bottom ul li:first-child, .nav-bottom ul li:last-child {padding:0;}
	.nav-bottom ul li a {padding:18px 25px; display:block; border-bottom:2px solid #e0e6f4; font-size:18px;}
	.nav-bottom ul li:last-child a {border:0;}
	.footer > div {padding:0 20px;}
	.footer .info {font-size:15px;}
	.footer .cols { display:block; margin:0 -10px;}
	.footer .col { display:block; width:50%; float:left; padding:0; margin-bottom:35px; border:0; padding:0 10px;}
	.footer .cols > div:nth-child(3) {clear:both;}
	.footer .cols:after { content:''; display:table; clear:both;}
	.footer .nav-footer ul li { margin-bottom:7px;}
	.footer .cols > div:first-child {padding-left:10px;}
	.footer .cols > div:last-child {padding-right:10px;}
	.footer .nav-footer h4 {margin-bottom:20px;}
	.footer .cols { padding-bottom:0;}
	.footer .nav-footer {margin-bottom:0;}
	.header2 {padding:0; height:auto; line-height:normal; text-align:left; background:#fff;}
	.header2 > div {height:auto;}
	.topbar2 {display:none;}
	.logo2 {position:relative; height:62px; top:auto; left:auto; margin-left:5px;}
	.logo2 img {border:0; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; width:auto; max-width:none; height:62px; padding:0;}
	.logo2 .primary {display:block;}
	.logo2 .secondary {display:none;}
    .main .maincol .box-blue a.mobile-btn-callout {display:block;}
	.topnav2 {-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);}
	.topnav2 > div {padding-left:0; padding-right:0;}
	.topnav2 ul {display:block; text-align:center; padding:5px 0; font-size:0;}
	.topnav2 ul li {display:inline-block; margin:0 10px;}
	.topnav2 ul li a {border:0; height:auto; line-height:normal; font-size:17px; line-height:30px;}
	.topnav2 ul li:last-child {width:auto;}
	.topnav2 ul li:last-child a {font-size:inherit; position:relative; height:auto; background:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; color:#2d384e; text-shadow:0px 1px 0px rgba(255, 255, 255, 0.5); font-size:17px;}
	.topnav2 ul li:last-child a:hover {color:#fff; text-shadow:none;}
	.breadcrumbs {display:none;}
	.main > div {padding-top:20px;}
	.main .maincol .rightcol {padding:0;}
	.main .maincol .bnr {display:none;}
	.main .leftcol {padding:0;}
	.mobile-head {display:block;}
	.main .leftcol .block .title {padding-left:20px; padding-right:20px;}
	.mobile-btn {display:block;}
}
@media screen and (max-width: 480px) {
}
.mobile-topnav .searchInputContainer {
    display:block !important;
}
.atm-f { height:22px;
}
/*remove background from home page Disclosure*/

#dnn_ctr494_ModuleContent .spoiler .cont {
    background:#e2e4f0;

}
/*add borger on the right*/ 
.borderright {
    border-right:thin solid #878a93;
    /*margin-right:10px;*/
  
}
.borderleft {
    border-left:thin solid #878a93;
    /*margin-right:10px;*/
  
}
.borderbotom {
    border-bottom:thin solid #878a93;
    
  
}

.dnnGridHeader td, thead.dnnGridHeader th,  tr.dnnGridHeader th{
    padding: 6px 12px 6px 12px;
    background:#1c2c5d; 
    color:#e9e9f1;
    background: -moz-linear-gradient(top, #1c2c5d  0%, #1c2c5d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c2c5d ), color-stop(100%,#1c2c5d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #1c2c5d  0%,#1c2c5d 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #1c2c5d  0%,#1c2c5d 100%); /* W3C */
}
#dnn_ctr723_HtmlModule_lblContent a {
    text-decoration:none;

}
.dnnGridAltItem {
    background: #f4f3ee;
}

    .dnnGridItem:hover, .dnnGridAltItem:hover {
        background-color: #e5e9fd;
    }
.modal-header button.close {
    opacity: 1.0;
    float:right;
    font-size:21px;
    font-weight:700;
    line-height:1;
    text-shadow:0 1px 0 #fff;
    border:0;
}
